{
  "globalStyle": {
    "navigationStyle": "default",
    "navigationBarTitleText": "unibest",
    "navigationBarBackgroundColor": "#f8f8f8",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#FFFFFF"
  },
  "easycom": {
    "autoscan": true,
    "custom": {
      "^wd-(.*)": "wot-design-uni/components/wd-$1/wd-$1.vue",
      "^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue"
    }
  },
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#018d71",
    "backgroundColor": "#F8F8F8",
    "borderStyle": "black",
    "fontSize": "10px",
    "iconWidth": "24px",
    "spacing": "3px",
    "custom": true,
    "height": "0px",
    "list": [
      {
        "pagePath": "pages/home/index"
      },
      {
        "pagePath": "pages/mine/index"
      }
    ]
  },
  "condition": {
    "current": -1,
    "list": [
      {
        "name": "设计游学",
        "path": "pages/index/study-tour/index"
      },
      {
        "name": "登录",
        "path": "pages/login/index"
      },
      {
        "name": "我的",
        "path": "pages/mine/index"
      }
    ]
  },
  "pages": [
    {
      "path": "pages/login/index",
      "type": "home",
      "style": {
        "navigationBarTitleText": "",
        "navigationBarBackgroundColor": "#ffffff"
      }
    },
    {
      "path": "pages/designer/detail",
      "type": "page",
      "style": {
        "navigationBarTitleText": "全部设计师",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/designer/homepage",
      "type": "page",
      "style": {
        "navigationBarTitleText": "个人主页",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/designer/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "全部设计师",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/index",
      "type": "page",
      "layout": "tabbar",
      "style": {
        "navigationBarTitleText": "首页",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/mine/index",
      "type": "page",
      "layout": "tabbar",
      "style": {
        "navigationBarTitleText": "我的",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/designer/points_details/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "积分明细",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/merchant/add-reporting-information",
      "type": "page",
      "style": {
        "navigationBarTitleText": "添加关系报备",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/merchant/mine",
      "type": "page",
      "layout": "tabbar",
      "style": {
        "navigationBarTitleText": "我的",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/merchant/settlement",
      "type": "page",
      "style": {
        "navigationBarTitleText": "积分结账",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/tasks/index",
      "type": "page",
      "style": null,
      "navigationBarTitleText": "全部任务",
      "navigationBarBackgroundColor": "#fff"
    },
    {
      "path": "pages/mine/merchant/merchant_settings",
      "type": "page",
      "style": {
        "navigationBarTitleText": "商家设置",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/tasks/detail/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "任务详情",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/mine/merchant/orders/detail/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "订单详情",
        "navigationBarBackgroundColor": "#fff"
      }
    }
  ],
  "subPackages": []
}